<meta http-equiv="Content-Type" content="text/html;charset=UTF-8">
<div style="direction: rtl;">
    <img src="../Chapter 1/Files/Badge-Online-Strategic-Peacebuilding.png" alt="">

    <h4>بناء السلام الاستراتيجي</h4>

    <h1>قدِّم نفسك للمجموعة</h1>
    <h3>ارشادات</h3>
    <ul>
        <li>أضف ردّك على السؤال </li>
        <li>اقرأ ما شاركه المتعلمون الآخرون</li>
        <li>العثور على استجابة التي تهمك </li>
        <li>أضف ردّك الى هذا الطالب</li>
    </ul>
    <h3>إبدأ الكتابة</h3>
    <ul>
        <li>ما اسمك؟</li>
        <li>أين تسكن وتشتغل؟</li>
        <li> لماذا تريد بناء مهارتك في بناء السلام؟ ولماذا تريد زيادة معرفتك في هذا المرن؟</li>
    </ul>
</div>